install the latest tcl/tk 8.5a4??

为当前最终发行版之前的所有版本提供支持
回复
fei
帖子: 9
注册时间: 2005-06-23 18:48
送出感谢: 0
接收感谢: 0

install the latest tcl/tk 8.5a4??

#1

帖子 fei » 2006-07-15 15:42

我想升级tcl/tk到最新版的8.5a4。因为最新版的tcl/tk支持在amsn里中文输入。

可问题是,有其他的packages需要tcl/tk的支持。当我要删掉tcl/tk的时候,这些 packages也要被删掉。

我想请问一下大家,升级tcl/tk到最新版的正确途径是什么?

先谢过了!!!
回复

回到 “老旧版本支持”